
Redmine - Patch #3229

patch for (global level, png format) gantt export problem on 0.8 branch

2009-04-23 19:09 - Yonghwan SO

Status: Closed Start date: 2009-04-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 0.8.4   

Description

same bug on trunk is fixed by r2332. but I think we need backport patch to 0.8 branch. (because I use it, maybe not only me.)

slightly different way, I use a new variable named basename. because there are two of same routine (that checking project.nil), it

brings mistake/missing.

please check the patch. thanks.

Associated revisions

Revision 2690 - 2009-04-25 11:05 - Jean-Philippe Lang

Slight gantt export refactoring (#3229).

Revision 2691 - 2009-04-25 11:09 - Jean-Philippe Lang

Backported r2690 from trunk (#3229).

History

#1 - 2009-04-25 11:02 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.8.4

Fix backported in 0.8-stable in r2691.

Files

redmine-0.8.3-global-gantt-png.patch 1.14 KB 2009-04-23 Yonghwan SO
